// console.h
//
#ifndef CONSOLE_H
#define CONSOLE_H

#include <iostream>
#include <iomanip>
#include <cmath>
#include <cstdlib>
#include <windows.h>

void clrscr();
void locate(int, int);
void setrgb(int);
void consoleWrite(int y, int x, const char* str);
void consoleWrite(const char* str);

#endif
